<?xml version="1.0" encoding="UTF-8"?>
<modDesc descVersion="9">
    <author>AndrazP</author>
<title>
<en>Audi A4 Quattro</en>
<de>Audi A4 Quattro</de>
</title>
<description>
<en>Audi A4 Quattro description</en>
<de>Audi A4 Quattro Beschreibung</de>
</description>
<iconFilename>store.png</iconFilename>
<multiplayer supported="true"></multiplayer>
    <version>1</version>
    <l10n>
		<text name="BEL3LEFT">
			<de>Blinker links</de>
			<en>left turnlights</en>
		</text>
		<text name="BEL3RIGHT">
			<de>Blinker rechts</de>
			<en>right turnlights</en>
		</text>
   	    <text name="door">
      		<en>door Left</en>
      		<de>door Left</de>
       	</text>
        <text name="door1">
      		<en>Door Right</en>
      		<de>Door Right</de>
       	</text>
        <text name="door3">
      		<en>Door back Left</en>
      		<de>Door back Left</de>
       	</text>
        <text name="door2">
      		<en>Door back Right</en>
      		<de>Door back Right</de>
       	</text>
		<text name="kapo_p">
      		<en>Open trunk</en>
      		<de>Open trunk</de>
       	</text>
        <text name="kapo_e">
      		<en>Open Bonnet</en>
      		<de>Open Bonnet</de>
       	</text>
    </l10n>
    <extraSourceFiles>
        <sourceFile filename="script/ExtraFile.lua"></sourceFile>
    </extraSourceFiles>
    <specializations>
        <specialization name="Fenster" className="toggleAnimatedParts" filename="script/toggleAnimatedParts.lua"></specialization>
     <specialization name="beleuchtung" className="BEL3" filename="script/beleuchtungV3.lua"></specialization>
    </specializations>
    <vehicleTypes>
        <type name="farmerCar" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
            <specialization name="motorized"></specialization>
            <specialization name="steerable"></specialization>
           	<specialization name="Fenster"></specialization>
            <specialization name="beleuchtung"></specialization>
        </type>
    </vehicleTypes>
    <storeItems>
        <storeItem>
            <en>
                <name>Audi A4 Quattro</name>
                <description>
<![CDATA[Audi A4 Quattro

Functions:
-openable front doors
-openable back doors
-openable bonnet
-openable trunk

By AndrazP]]>
                </description>
            </en>
            <de>
                <name>Audi A4 Quattro</name>
                <description>
<![CDATA[Audi A4 Quattro

Functions:
-openable front doors
-openable back doors
-openable bonnet
-openable trunk

By AndrazP]]>
                </description>
            </de>
            <rotation>0</rotation>
            <image active="store_farmerCar.dds" brand="brand.dds"></image>
            <price>63500</price>
            <xmlFilename>Audi.xml</xmlFilename>
			<dailyUpkeep>250</dailyUpkeep>       
			<brand>audi</brand>
			<machineType>misc</machineType>
        </storeItem>
    </storeItems>
    <inputBindings>
  <input name="BEL3LEFT" key1="KEY_KP_1" button="" />
  <input name="BEL3WARN" key1="KEY_KP_3" button="" />
  <input name="door" key1="KEY_KP_4" button=""></input>
  <input name="door1" key1="KEY_KP_6" button=""></input>
  <input name="door2" key1="KEY_KP_9" button=""></input>
  <input name="door3" key1="KEY_KP_7" button=""></input>
  <input name="kapo_p" key1="KEY_KP_5" button=""></input>
  <input name="kapo_e" key1="KEY_KP_8" button=""></input>

    </inputBindings>
    
    
</modDesc>
